1 Reply Latest reply on Nov 23, 2004 4:48 PM by Scott Stark

    j2ee application compatibility

    Luca Stancapiano Apprentice

      hi.....about jboss, is a j2ee 1.3 application always compatible with a j2ee 1.4 container?